• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Well, this is FRUSTRATING

Explorer ,
Apr 30, 2023 Apr 30, 2023

Copy link to clipboard

Copied

Fresco will not install via Adobe Creative Cloud App.

 

Any fixes? 



Exit Code: 191 -------------------------------------- Summary -------------------------------------- - 2 fatal error(s), 2 error(s), 0 warnings(s) FATAL: Error (Code = 191) executing in command 'AddUWPAppxCommand' for package: 'Assets', version:4.4.0.1188 FATAL: Error occurred in install of package (Name: Assets Version: 4.4.0.1188). Error code: '191' ERROR: hdhelper exe at C:\Program Files (x86)\Common Files\Adobe\Adobe Desktop Common\HDBox\HDHelper.exe failed to install UWP app with error code 1 - OS Message: C:\adobeTemp\ETRAD36.tmp\1\frescoApp\gemini-win32-winui-app_4.4.0.1188_x64_Retail.msix#@#OS_Error_Code: 0x80073cf3#@#OS_Error_String: Windows cannot install package Adobe.Fresco_4.4.0.1188_x64__pc75e8sa7ep4e because this package depends on a framework that could not be found. Provide the framework "Microsoft.VCLibs.140.00.UWPDesktop" published by "CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US", with neutral or x64 processor architecture and minimum version 14.0.30704.0, along with this package to install. The frameworks with name "Microsoft.VCLibs.140.00.UWPDesktop" currently installed are: {Microsoft.VCLibs.140.00.UWPDesktop_14.0.27629.0_x64__8wekyb3d8bbwe} ERROR: Failed to install UWP Appx Package with error C:\adobeTemp\ETRAD36.tmp\1\frescoApp\gemini-win32-winui-app_4.4.0.1188_x64_Retail.msix#@#OS_Error_Code: 0x80073cf3#@#OS_Error_String: Windows cannot install package Adobe.Fresco_4.4.0.1188_x64__pc75e8sa7ep4e because this package depends on a framework that could not be found. Provide the framework "Microsoft.VCLibs.140.00.UWPDesktop" published by "CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US", with neutral or x64 processor architecture and minimum version 14.0.30704.0, along with this package to install. The frameworks with name "Microsoft.VCLibs.140.00.UWPDesktop" currently installed are: {Microsoft.VCLibs.140.00.UWPDesktop_14.0.27629.0_x64__8wekyb3d8bbwe} -------------------------------------------------------------------------------------
TOPICS
Activation installation and billing , How-to , Performance

Views

537

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Apr 30, 2023 Apr 30, 2023

Firstly check that your system should be able to install.

Fresco System Requirements

Then if you should be able to install and the current one isn't installing, try installing a previous version.

Other than that it's looking like a few suggestions might be available on this thread.

Votes

Translate

Translate
Community Expert ,
Apr 30, 2023 Apr 30, 2023

Copy link to clipboard

Copied

LATEST

Firstly check that your system should be able to install.

Fresco System Requirements

Then if you should be able to install and the current one isn't installing, try installing a previous version.

Other than that it's looking like a few suggestions might be available on this thread.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines